Activity log for bug #1040580

Date Who What changed Old value New value Message
2012-08-23 10:46:58 Daniel Holbach bug added bug
2012-08-23 10:56:40 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2012-08-23 10:56:42 Apport retracing service attachment added Stacktrace.txt https://bugs.launchpad.net/bugs/1040580/+attachment/3273133/+files/Stacktrace.txt
2012-08-23 10:56:43 Apport retracing service attachment added StacktraceSource.txt https://bugs.launchpad.net/bugs/1040580/+attachment/3273134/+files/StacktraceSource.txt
2012-08-23 10:56:44 Apport retracing service attachment added ThreadStacktrace.txt https://bugs.launchpad.net/bugs/1040580/+attachment/3273135/+files/ThreadStacktrace.txt
2012-08-23 10:56:48 Apport retracing service attachment removed CoreDump.gz https://bugs.launchpad.net/bugs/1040580/+attachment/3273112/+files/CoreDump.gz
2012-08-23 10:56:49 Apport retracing service signon-ui (Ubuntu): importance Undecided Medium
2012-08-23 10:56:52 Apport retracing service tags amd64 apport-crash need-amd64-retrace quantal running-unity amd64 apport-crash quantal running-unity
2012-09-04 13:56:24 Ken VanDine bug task added online-accounts-signon-ui
2012-09-04 13:56:31 Ken VanDine visibility private public
2012-09-04 13:56:45 Ken VanDine online-accounts-signon-ui: assignee Alberto Mardegan (mardy)
2012-09-06 22:42:20 Launchpad Janitor signon-ui (Ubuntu): status New Confirmed
2012-09-14 15:59:55 Dylan McCall bug added subscriber Dylan McCall
2012-09-24 10:27:11 Alberto Mardegan online-accounts-signon-ui: status New In Progress
2012-09-24 10:43:28 David King online-accounts-signon-ui: importance Undecided High
2012-09-24 13:27:13 Launchpad Janitor branch linked lp:~mardy/online-accounts-signon-ui/local-interface
2012-09-25 20:47:51 Launchpad Janitor branch linked lp:~online-accounts/online-accounts-signon-ui/quantal
2012-09-26 06:51:03 Alberto Mardegan online-accounts-signon-ui: status In Progress Fix Released
2012-09-27 22:07:34 Launchpad Janitor signon-ui (Ubuntu): status Confirmed Fix Released
2012-11-15 15:45:04 Launchpad Janitor branch linked lp:ubuntu/signon-ui